@charset "UTF-8";

/* #page_title */
#page_title {
	padding: 150px 50px;
	background: url(../img/UmekoTsuda.jpg) right bottom no-repeat #fff;
	animation: show 2s ease-out both;
	transition: .3s ease;
	overflow: hidden;
	}
@media screen and (max-width:1100px){
#page_title {
	padding: 100px 50px 100px;
	background-size: 350px auto;
	}
}
@media screen and (max-width:768px){
#page_title {
	background-size: 300px auto;
	}
}
@media screen and (max-width:767.98px){
#page_title {
	padding: 70px 4vw;
	background: url(../img/UmekoTsuda.jpg) right -20px bottom no-repeat #fff;
	background-size: 200px auto;
	}
}

@keyframes show {
	0% {
		transform: translate(0,.5em);
		opacity: 0;
	}
	100% {
		transform: translate(0,0);
		opacity: 1;
	}
}

#page_title h1 {
	animation: show 1s ease-out both .5s;
	}
@media screen and (max-width:1100px){
#page_title h1 {
	font-size: 42px;
	text-indent: -.2em;
	letter-spacing: .2em;
	}
}
@media screen and (max-width:768px){
#page_title h1 {
	font-size: 36px;
	text-indent: -.1em;
	letter-spacing: .1em;
	}
}
@media screen and (max-width:767.98px){
#page_title h1 {
	font-size: 5vw;
	text-indent: 0;
	letter-spacing: 0;
	}
}

#page_title div {
	position: absolute;
	right: 500px;
	bottom: 10px;
	animation: show 1s ease-out both 1s;
	}
@media screen and (max-width:1100px){
#page_title div {
	right: 300px;
	}
}
@media screen and (max-width:767.98px){
#page_title div {
	right: auto;
	left: 4vw;
	}
}

#page_title div h2 {
	font-family: "Zen Old Mincho", serif;
	font-size: 16px;
	letter-spacing: .5em;
	line-height: 2em;
	}
@media screen and (max-width:1100px){
#page_title div h2 {
	font-size: 12px;
	}
}
@media screen and (max-width:767.98px){
#page_title div h2 {
	font-size: 2vw;
	}
}

#page_title div p {
	font-family: "Zen Old Mincho", serif;
	font-size: 10px;
	font-weight: 300;
	letter-spacing: .2em;
	}
@media screen and (max-width:1100px){
#page_title div p {
	font-size: 8px;
	}
}
@media screen and (max-width:767.98px){
#page_title div p {
	font-size: 1.5vw;
	letter-spacing: 0;
	}
}

/* #intro */
#intro {
	padding: 100px 0 70px;
	background: url(../img/bg_blue.jpg) center center no-repeat #001E45;
	background-size: cover;
	}
@media screen and (max-width:1100px){
#intro {
	padding: 50px 0 30px;
	}
}
@media screen and (max-width:767.98px){
#intro {
	padding: 10vw 4vw 5vw;
	}
}

#intro div {
	margin: 0 auto;
	width: fit-content;
	}

#intro div h2 {
	margin: 0 0 1.5em;
	color: #fff;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: .2em;
	}
@media screen and (max-width:1100px){
#intro div h2 {
	font-size: 22px;
	}
}
@media screen and (max-width:768px){
#intro div h2 {
	font-size: 18px;
	}
}
@media screen and (max-width:767.98px){
#intro div h2 {
	font-size: 4.5vw;
	letter-spacing: 0;
	}
}

#intro div p {
	margin: 0 0 2em;
	color: #fff;
	font-size: 16px;
	line-height: 2em;
	letter-spacing: .1em;
	font-weight: 300;
	}
@media screen and (max-width:1100px){
#intro div p {
	font-size: 14px;
	}
}
@media screen and (max-width:768px){
#intro div p {
	font-size: 12px;
	}
}
@media screen and (max-width:767.98px){
#intro div p {
	font-size: 4vw;
	text-align: left;
	}
}

/* .column */
.column {
	padding: 4vw;
	background: url(../img/bg_blue.jpg) center center no-repeat #001E45;
	background-size: cover;
	}

.column .inner ul {
	width: 100%;
	margin: 0 auto 30px;
	gap: 2vw;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	}
@media screen and (max-width:768px){
.column .inner ul {
	gap: 0;
	justify-content: space-between;
	}
}
@media screen and (max-width:767.98px){
.column .inner ul {
	margin: 0 0 10px;
	}
}

.column .inner ul li {
	position: relative;
	display: block;
	width: 28vw;
	background: #fff;
	box-shadow: 0 1px 5px rgba(0,0,0,.25);
	}
@media screen and (max-width:768px){
.column .inner ul li {
	width: 48%;
	margin: 0 0 20px;
	}
}
@media screen and (max-width:767.98px){
.column .inner ul li {
	width: 100%;
	padding-bottom: 4vw;
	}
}

.column .inner ul li img {
	display: block;
	}

.column .inner ul li h3 {
	display: block;
	width: 90%;
	margin: 0 auto;
	padding: .5vw 0;
	font-size: 1.5vw;
	line-height: 1.5em;
	border-bottom: 1px solid #003399;
	}
@media screen and (max-width:767.98px){
.column .inner ul li h3 {
	padding: 4vw 0;
	font-size: 5vw;
	}
}

.column .inner ul li h4 {
	display: block;
	width: 90%;
	margin: 0 auto;
	padding: .5vw 0;
	font-size: 1vw;
	line-height: 1.8em;
	text-align: right;
	}
@media screen and (max-width:767.98px){
.column .inner ul li h4 {
	padding: 3vw 0;
	font-size: 4vw;
	letter-spacing: 0;
	}
}

.column .inner ul li p {
	display: block;
	width: 90%;
	margin: 0 auto 1vw;
	padding: 0;
	font-size: 1vw;
	line-height: 2em;
	text-align: justify;
	}
@media screen and (max-width:767.98px){
.column .inner ul li p {
	margin: 0 auto 4vw;
	font-size: 4vw;
	letter-spacing: 0;
	text-align: justify;
	}
}

.column .inner ul li p.goal {
	padding: 1vw 1vw 1vw 5vw;
	line-height: 1.5em;
	background: url(/assets/img/icon_target_blue.svg) 10px center no-repeat #E8F0FF;
	background-size: 3.5vw 3.5vw;
	}
@media screen and (max-width:767.98px){
.column .inner ul li p.goal {
	padding: 4vw 4vw 4vw 60px;
	background-size: 40px 40px;
	}
}

.column .inner ul li .bt {
	position: relative;
	display: block;
	width: 90%;
	margin: 1.5vw auto;
	padding: 10px 0;
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
	background: #004499;
	transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
	cursor: pointer;
	}
.column .inner ul li .bt:hover {
	background: #0055bb;
	}
@input screen and (max-width:767.98px){
.column .inner ul li .bt {
	margin: 4vw auto;
	font-size: 4vw;
	}
}

.column .inner ul li .bt:before {
	content: "\f054" !important;
	font-family: FontAwesome;
	padding: 0 5px 0 0;
	}
















/* #interview_mv */
#interview_mv {
	position: relative;
	background: url(/assets/img/interview1b.jpg) top center no-repeat;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
#interview_mv {
	background: url(/assets/img/interview1b_sp.jpg) top 50px center no-repeat;
	background-size: cover;
	}
}

#interview_mv div.inner {
	position: relative;
	padding: 4vw;
	}
@media screen and (max-width:767.98px){
#interview_mv div.inner {
	width: 100%;
	padding: 10px 0;
	}
}

#interview_mv img {
	display: block;
	}

#interview_mv img.logo {
	margin: 0 0 4vw;
	width: 20vw;
	}
@media screen and (max-width:767.98px){
#interview_mv img.logo {
	width: 124px;
	margin: 0 0 60vw 4vw;
	}
}

#interview_mv h1 {
	margin: 0 0 .5em;
	font-size: 5vw;
	font-weight: 800;
	font-style: oblique;
	line-height: 1.45em;
	letter-spacing: -.05em;
	}
@media screen and (max-width:767.98px){
#interview_mv h1 {
	margin: 0 0 2vw;
	width: 100%;
	color: #fff;
	font-size: 8.6vw;
	line-height: 1.5em;
	text-shadow: 0 1px 5px rgba(0,0,0,.5);
	text-align: center;
	}
}

#interview_mv p {
	display: block;
	margin-left: 1vw;
	font-size: 1.5vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview_mv p {
	margin: 0 0 3vw 4vw;
	color: #fff;
	font-size: 4vw;
	}
}

#interview_mv p.name {
	color: #fff;
	font-size: 1vw;
	text-align: right;
	}
@media screen and (max-width:767.98px){
#interview_mv p.name {
	margin: 0 4vw 0 0;
	font-size: 3vw;
	}
}

/* #interview2_mv */
#interview2_mv {
	position: relative;
	background: url(/assets/img/interview2_1.jpg) top center no-repeat;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
#interview2_mv {
	background: url(/assets/img/interview2_1_sp.jpg) top 50px center no-repeat;
	background-size: cover;
	}
}

#interview2_mv div.inner {
	position: relative;
	padding: 4vw;
	}
@media screen and (max-width:767.98px){
#interview2_mv div.inner {
	width: 100%;
	padding: 10px 0;
	}
}

#interview2_mv img {
	display: block;
	}

#interview2_mv img.logo.pc {
	display: block;
	margin: 0 0 4vw;
	width: 20vw;
	}
@media screen and (max-width:767.98px){
#interview2_mv img.logo.pc {
	display: none;
	}
}

#interview2_mv img.logo.sp {
	display: none;
	}
@media screen and (max-width:767.98px){
#interview2_mv img.logo.sp {
	display: block;
	width: 124px;
	margin: 0 0 60vw 4vw;
	}
}

#interview2_mv h1 {
	margin: 0 0 .2em;
	color: #fff;
	font-size: 5vw;
	font-weight: 800;
	font-style: oblique;
	line-height: 1.45em;
	letter-spacing: -.05em;
	}
@media screen and (max-width:767.98px){
#interview2_mv h1 {
	margin: 0 0 2vw;
	width: 100%;
	font-size: 8.6vw;
	line-height: 1.5em;
	text-shadow: 0 1px 5px rgba(0,0,0,.5);
	text-align: center;
	}
}

#interview2_mv h2 {
	display: block;
	margin-bottom: 2vw;
	color: #fff;
	font-size: 1.65vw;
	font-style: oblique;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview2_mv h2 {
	margin: 0 0 3vw 5vw;
	font-size: 5vw;
	line-height: 1.5em;
	text-align: center;
	}
}

#interview2_mv h2 br {
	display: none;
	}
@media screen and (max-width:767.98px){
#interview2_mv h2 br {
	display: inline;
	}
}

#interview2_mv h3 {
	display: block;
	margin-left: 1vw;
	margin-bottom: .5vw;
	color: #fff;
	font-size: 1.5vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview2_mv h3 {
	margin: 0 0 3vw 4vw;
	font-size: 4.5vw;
	line-height: 1.5em;
	}
}

#interview2_mv h3 br {
	display: none;
	}
@media screen and (max-width:767.98px){
#interview2_mv h3 br {
	display: inline;
	}
}

#interview2_mv p {
	display: block;
	margin-left: 1vw;
	color: #fff;
	font-size: 1.5vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview2_mv p {
	margin: 0 0 3vw 4vw;
	font-size: 4vw;
	}
#interview2_mv p br {
	display: none;
	}
}

#interview2_mv p.name {
	color: #fff;
	font-size: 1vw;
	text-align: right;
	}
@media screen and (max-width:767.98px){
#interview2_mv p.name {
	margin: 0 4vw 0 0;
	font-size: 3vw;
	}
}





/* #interview3_mv */
#interview3_mv {
	position: relative;
	background: url(/assets/img/interview3_1.jpg) top center no-repeat;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
#interview3_mv {
	background: url(/assets/img/interview3_1_sp.jpg) top 50px center no-repeat;
	background-size: cover;
	}
}

#interview3_mv div.inner {
	position: relative;
	padding: 4vw;
	}
@media screen and (max-width:767.98px){
#interview3_mv div.inner {
	width: 100%;
	padding: 10px 0;
	}
}

#interview3_mv img {
	display: block;
	}

#interview3_mv img.logo.pc {
	display: block;
	margin: 0 0 4vw;
	width: 20vw;
	}
@media screen and (max-width:767.98px){
#interview3_mv img.logo.pc {
	display: none;
	}
}

#interview3_mv img.logo.sp {
	display: none;
	}
@media screen and (max-width:767.98px){
#interview3_mv img.logo.sp {
	display: block;
	width: 124px;
	margin: 0 0 60vw 4vw;
	}
}

#interview3_mv h1 {
	margin: 0 0 .2em;
	color: #fff;
	font-size: 5vw;
	font-weight: 800;
	font-style: oblique;
	line-height: 1.45em;
	letter-spacing: -.05em;
	}
@media screen and (max-width:767.98px){
#interview3_mv h1 {
	margin: 0 0 2vw;
	width: 100%;
	font-size: 8.6vw;
	line-height: 1.5em;
	text-shadow: 0 1px 5px rgba(0,0,0,.5);
	text-align: center;
	}
}

#interview3_mv h2 {
	display: block;
	margin-bottom: 2vw;
	color: #fff;
	font-size: 1.65vw;
	font-style: oblique;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview3_mv h2 {
	margin: 0 0 3vw 5vw;
	font-size: 5vw;
	line-height: 1.5em;
	text-align: center;
	}
}

#interview3_mv h2 br {
	display: none;
	}
@media screen and (max-width:767.98px){
#interview3_mv h2 br {
	display: inline;
	}
}

#interview3_mv h3 {
	display: block;
	margin-left: 1vw;
	margin-bottom: .5vw;
	color: #fff;
	font-size: 1.5vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview3_mv h3 {
	margin: 0 0 3vw 4vw;
	font-size: 4.5vw;
	line-height: 1.5em;
	}
}

#interview3_mv h3 br {
	display: none;
	}
@media screen and (max-width:767.98px){
#interview3_mv h3 br {
	display: inline;
	}
}

#interview3_mv p {
	display: block;
	margin-left: 1vw;
	color: #fff;
	font-size: 1.5vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview3_mv p {
	margin: 0 0 3vw 4vw;
	font-size: 4vw;
	}
#interview3_mv p br {
	display: none;
	}
}

#interview3_mv p.name {
	color: #fff;
	font-size: 1vw;
	text-align: right;
	}
@media screen and (max-width:767.98px){
#interview3_mv p.name {
	margin: 0 4vw 0 0;
	font-size: 3vw;
	}
}






.interview_column {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	padding: 5em 0;
	background: #fefefe;
	}
@media screen and (max-width:767.98px){
.interview_column {
	padding: 0;
	}
}

.interview_column:nth-child(odd) {
	flex-direction: row-reverse;
	background: #f6f6f6;
	}

.interview_column .inner {
	display: block;
	width: 60%;
	padding: 0 2em;
	}
@media screen and (max-width:767.98px){
.interview_column .inner {
	width: 100%;
	padding: 10vw 4vw 4vw;
	}
}

.interview_column .inner h2 {
	display: block;
	margin: 0 0 .5em;
	font-size: 1.9vw;
	line-height: 1.5em;
	}
@media screen and (max-width:767.98px){
.interview_column .inner h2 {
	font-size: 5vw;
	}
}

.interview_column .inner h2:nth-of-type(2) {
	margin: 3em 0 .5em;
	}
@media screen and (max-width:767.98px){
.interview_column .inner h2:nth-of-type(2) {
	margin: 2em 0 .5em;
	}
}

.interview_column .inner p {
	display: block;
	margin: 0 0 1em;
	font-size: 1.4vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
.interview_column .inner p {
	font-size: 4vw;
	text-align: justify;
	}
}

.interview_column .inner p span {
	font-weight: 600;
	}

.interview_column img {
	display: block;
	width: 40%;
	}
@media screen and (max-width:767.98px){
.interview_column img {
	width: 100%;
	}
}


/* #lesson */
#lesson {
	scroll-margin-top: 100px;
	padding: 100px 4vw;
	background: url(/assets/img/bg_blue.jpg) center center;
	min-height: 1000px;
	}
@media screen and (max-width:767.98px){
#lesson {
	padding: 20vw 4vw;
	}
}

#lesson #timerex_calendar {
	margin-bottom: 30px;
	background: none;
	}

#lesson #timerex_calendar iframe {
	background: none;
	}






/* #interview_link1 */
#interview_link1 {
	position: relative;
	background: url(/assets/img/interview1b.jpg) top center no-repeat;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
#interview_link1 {
	background: url(/assets/img/interview1b.jpg) top right -10vw no-repeat;
	background-size: cover;
	}
}

#interview_link1 div.inner {
	position: relative;
	padding: 4vw;
	}
@media screen and (max-width:767.98px){
#interview_link1 div.inner {
	width: 100%;
	padding: 10vw 4vw;
	}
}

#interview_link1 h2 {
	margin: 0 0 .2em;
	font-size: 3vw;
	font-weight: 800;
	font-style: oblique;
	line-height: 1.45em;
	}
@media screen and (max-width:767.98px){
#interview_link1 h2 {
	margin: 0 0 2vw;
	width: 100%;
	font-size: 6vw;
	line-height: 1.5em;
	text-shadow: 0 1px 5px rgba(0,0,0,.5);
	}
}

#interview_link1 h3 {
	display: block;
	margin-bottom: 2vw;
	font-size: 3.5vw;
	font-style: oblique;
	line-height: 1.25em;
	}
@media screen and (max-width:767.98px){
#interview_link1 h3 {
	margin: 0 0 3vw;
	font-size: 5vw;
	line-height: 2em;
	}
}

#interview_link1 h4 {
	display: block;
	margin-left: 1vw;
	margin-bottom: .5vw;
	font-size: 1.5vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview_link1 h4 {
	margin: 0 0 3vw;
	font-size: 4vw;
	}
}

#interview_link1 p {
	display: block;
	margin: 0 0 1vw 1vw;
	font-size: 1.5vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview_link1 p {
	margin: 0 0 3vw;
	font-size: 4vw;
	}
}

#interview_link1 a {
	display: block;
	width: fit-content;
	margin: 5px 0 0 1vw;
	padding: 3px 10px;
	color: #000;
	font-weight: 500;
	text-align: center;
	text-shadow: none;
	background-image: linear-gradient(#ffc300, #fecc19 50%, #ebbb1c 50%, #ffd900);
	transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
	}
@media screen and (max-width:767.98px){
#interview_link1 a {
	margin: 5px 0 0 auto;
	}
}

#interview_link1 a:before {
	content: "\f054" !important;
	font-family: FontAwesome;
	padding: 0 5px 0 0;
	}






/* #interview_link2 */
#interview_link2 {
	position: relative;
	background: url(/assets/img/interview2_1.jpg) top center no-repeat;
	background-size: cover;
	}
@media screen and (max-width:767.98px){
#interview_link2 {
	background: url(/assets/img/interview2_1.jpg) top right -10vw no-repeat;
	background-size: cover;
	}
}

#interview_link2 div.inner {
	position: relative;
	padding: 4vw;
	}
@media screen and (max-width:767.98px){
#interview_link2 div.inner {
	width: 100%;
	padding: 10vw 4vw;
	}
}

#interview_link2 h2 {
	margin: 0 0 .2em;
	color: #fff;
	font-size: 3vw;
	font-weight: 800;
	font-style: oblique;
	line-height: 1.45em;
	}
@media screen and (max-width:767.98px){
#interview_link2 h2 {
	margin: 0 0 2vw;
	width: 100%;
	font-size: 6vw;
	line-height: 1.5em;
	text-shadow: 0 1px 5px rgba(0,0,0,.5);
	}
}

#interview_link2 h3 {
	display: block;
	margin-bottom: 2vw;
	color: #fff;
	font-size: 3.5vw;
	font-style: oblique;
	line-height: 1.25em;
	}
@media screen and (max-width:767.98px){
#interview_link2 h3 {
	margin: 0 0 3vw;
	font-size: 5vw;
	line-height: 2em;
	}
}

#interview_link2 h4 {
	display: block;
	margin-left: 1vw;
	margin-bottom: .5vw;
	color: #fff;
	font-size: 1.5vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview_link2 h4 {
	margin: 0 0 3vw;
	font-size: 4vw;
	}
}

#interview_link2 p {
	display: block;
	margin: 0 0 1vw 1vw;
	color: #fff;
	font-size: 1.5vw;
	line-height: 2em;
	}
@media screen and (max-width:767.98px){
#interview_link2 p {
	margin: 0 0 3vw;
	font-size: 4vw;
	}
}

#interview_link2 a {
	display: block;
	width: fit-content;
	margin: 5px 0 0 1vw;
	padding: 3px 10px;
	color: #000;
	font-weight: 500;
	text-align: center;
	text-shadow: none;
	background-image: linear-gradient(#ffc300, #fecc19 50%, #ebbb1c 50%, #ffd900);
	transition: 1s cubic-bezier(0.25, 1, 0.5, 1);
	}
@media screen and (max-width:767.98px){
#interview_link2 a {
	margin: 5px 0 0 auto;
	}
}

#interview_link2 a:before {
	content: "\f054" !important;
	font-family: FontAwesome;
	padding: 0 5px 0 0;
	}
